<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<xliff version="1.0">

  <file datatype="x-STR#" original="undefined" source-language="fr" target-language="nl">
    <body>
      <group id="1" resname="UTI_MOISJOURS">
        <trans-unit id="1" resname="LIBEL_LONG_JANV">
          <source>Janvier</source>
          <target>Janvier</target>
        </trans-unit>
        <trans-unit id="2" resname="LIBEL_LONG_FEV">
          <source>Février</source>
          <target>Février</target>
        </trans-unit>
        <trans-unit id="3" resname="LIBEL_LONG_MARS">
          <source>Mars</source>
          <target>Mars</target>
        </trans-unit>
        <trans-unit id="4" resname="LIBEL_LONG_AVRIL">
          <source>Avril</source>
          <target>Avril</target>
        </trans-unit>
        <trans-unit id="5" resname="LIBEL_LONG_MAI">
          <source>Mai</source>
          <target>Mai</target>
        </trans-unit>
        <trans-unit id="6" resname="LIBEL_LONG_JUIN">
          <source>Juin</source>
          <target>Juin</target>
        </trans-unit>
        <trans-unit id="7" resname="LIBEL_LONG_JUIL">
          <source>Juillet</source>
          <target>Juillet</target>
        </trans-unit>
        <trans-unit id="8" resname="LIBEL_LONG_AOUT">
          <source>Août</source>
          <target>Août</target>
        </trans-unit>
        <trans-unit id="9" resname="LIBEL_LONG_SEPT">
          <source>Septembre</source>
          <target>Septembre</target>
        </trans-unit>
        <trans-unit id="10" resname="LIBEL_LONG_OCT">
          <source>Octobre</source>
          <target>Octobre</target>
        </trans-unit>
        <trans-unit id="11" resname="LIBEL_LONG_NOV">
          <source>Novembre</source>
          <target>Novembre</target>
        </trans-unit>
        <trans-unit id="12" resname="LIBEL_LONG_DEC">
          <source>Décembre</source>
          <target>Décembre</target>
        </trans-unit>
        <trans-unit id="13" resname="LIBEL_COURT_JANV">
          <source>Janv.</source>
          <target>Janv.</target>
        </trans-unit>
        <trans-unit id="14" resname="LIBEL_COURT_DEC">
          <source>Déc.</source>
          <target>Déc.</target>
        </trans-unit>
        <trans-unit id="14" resname="LIBEL_COURT_FEV">
          <source>Fév.</source>
          <target>Fév.</target>
        </trans-unit>
        <trans-unit id="15" resname="LIBEL_COURT_LUNDI">
          <source>Lun.</source>
          <target>Lun.</target>
        </trans-unit>
        <trans-unit id="15" resname="LIBEL_COURT_MARS">
          <source>Mars</source>
          <target>Mars</target>
        </trans-unit>
        <trans-unit id="16" resname="LIBEL_COURT_AVRIL">
          <source>Avr.</source>
          <target>Avr.</target>
        </trans-unit>
        <trans-unit id="16" resname="LIBEL_COURT_MARDI">
          <source>Mar.</source>
          <target>Mar.</target>
        </trans-unit>
        <trans-unit id="17" resname="LIBEL_COURT_MAI">
          <source>Mai</source>
          <target>Mai</target>
        </trans-unit>
        <trans-unit id="17" resname="LIBEL_COURT_MERCREDI">
          <source>Mer.</source>
          <target>Mer.</target>
        </trans-unit>
        <trans-unit id="18" resname="LIBEL_COURT_JEUDI">
          <source>Jeu.</source>
          <target>Jeu.</target>
        </trans-unit>
        <trans-unit id="18" resname="LIBEL_COURT_JUIN">
          <source>Juin</source>
          <target>Juin</target>
        </trans-unit>
        <trans-unit id="19" resname="LIBEL_COURT_JUIL">
          <source>Juil.</source>
          <target>Juil.</target>
        </trans-unit>
        <trans-unit id="19" resname="LIBEL_COURT_VENDREDI">
          <source>Ven.</source>
          <target>Ven.</target>
        </trans-unit>
        <trans-unit id="20" resname="LIBEL_COURT_AOUT">
          <source>Août</source>
          <target>Août</target>
        </trans-unit>
        <trans-unit id="20" resname="LIBEL_COURT_SAMEDI">
          <source>Sam.</source>
          <target>Sam.</target>
        </trans-unit>
        <trans-unit id="21" resname="LIBEL_COURT_DIMANCHE">
          <source>Dim.</source>
          <target>Dim.</target>
        </trans-unit>
        <trans-unit id="21" resname="LIBEL_COURT_SEPT">
          <source>Sept.</source>
          <target>Sept.</target>
        </trans-unit>
        <trans-unit id="22" resname="LIBEL_COURT_OCT">
          <source>Oct.</source>
          <target>Oct.</target>
        </trans-unit>
        <trans-unit id="23" resname="LIBEL_COURT_NOV">
          <source>Nov.</source>
          <target>Nov.</target>
        </trans-unit>
      </group>
    </body>
  </file>

</xliff>
